#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Feb 13 20:14:08 SAST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryReimagined_r5.7.1.zip
enableShaders=false
